---
layout: handbook-page-toc
title: "Contracts & International Expansion"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

# Contracts

## Disclaimer

These agreements are examples of the agreements that we currently use at GitLab. However, the terms and conditions of an employee or
contractor’s agreement will vary based on each employee or contractor’s specific circumstances. GitLab reserves the right to amend or
change the sample agreements, as well as each employee or contractor’s actual agreement. The samples below are samples only — they are not
valid as such and do not replace personalized signed agreements.

## Available Currencies

The preference is for team members and future team members to be paid in their local currency. However, there may be instances where this is not possible and another currency may be chosen by the team member. This should be discussed and agreed with the Compensation Committee and the Total Rewards Analyst ahead of creating the appropriate contract (at offer stage for new team members) so a new one can be issued or confirmed by [Letter of Adjustment](#letter-of-adjustment). The effective exchange rate date used in these cases will be either January 1 or July 1 depending on the hire date of the new team member. This is to minimize significant fluctuations to salaries due to currencies that either strengthen or weaken throughout the year. Further details on this review period can be found in the [Global Compensation](/handbook/total-rewards/compensation/) page under [Exchange Rates](/handbook/total-rewards/compensation/#exchange-rates).

GitLab can pay local currency in the following countries:

<%= partial "/includes/contracts/payable_countries" %>

## Amended Contracts

The source of truth of all data for a contract or amended contract, should come from an Offer Packet in Greenhouse. This offer packet remains our source of truth of information.
Amended contracts must be uploaded to Greenhouse and BambooHR and the People Operations Specialist must be informed.

1. If the old contract was never active, delete the old contract from BambooHR
1. Upload the updated contract in 'Contracts and Changes' folder and also in Greenhouse to ensure this is consistent in both systems
1. Notify the People Operations Specialist of the change in the [GitLab Onboarding Tracker](https://docs.google.com/spreadsheets/d/1L1VFODUpfU249E6OWc7Bumg8ko3NXUDDeCPeNxpE6iE/edit#gid=1721125348)

It is essential that the People Operations Specialist is informed of all changes, as they must be updated in BambooHR.

## Team Member Types at GitLab

| Team Member Type          | Abbreviation | Location |
|--------------------------|--------------|----------|
| Employee                 | Employee     | Global   |
| Contractor : IND         | Cont-IND     | Non-US   |
| Contractor : C2C*        | Cont-C2C     | Non-US   |
| Employee : PEO           | Emp-PEO      | Non-US   | 
| Contractor : PEO         | Cont-PEO     | Non-US   |
| Consultant               | Cons-US      | US Only  |
| Intern                   | Intern       | Global   |   

*C2C means Company to Company

## Team Member Types by Country

To ensure the accurate entry of information in BambooHR, we created this table as guidance of what is applicaple in which location. When adding new team members to BambooHR, please ensure you use this terminology for accurate reporting. 

More information related to payroll processes can be found on the [Payroll handbook page](/handbook/finance/payroll/).

| Country            | Team Member Type(s)            | Agreement Type(s)                                                | PEO (Y/N) | Hiring Partner | Entity         | Pay Frequency | Paid By             | BambooHR Profile (Y/N)|
|--------------------|-------------------------------|------------------------------------------------------------------|-----------|----------------|----------------|---------------|---------------------|-----------------------|
| Australia          | Employee                      | Employed via Legal Entity                                        | N         | Not applicable | GitLab PTY LTD | 12            | GitLab Payroll Dept | Y |
| Austria            | Cont-C2C & Cont-IND           | Contractor Company Agreement & Independent Contractor Agreement  | N         | Not applicable | GitLab BV      | 12            | GitLab Payroll Dept | Y |
| Belgium            | Employee                      | Employed via Legal Entity                                        | N         | Not applicable | GitLab BV      | 13.92         | GitLab Payroll Dept | Y |
| Brazil             | Emp-PEO                       | Employed via a PEO                                               | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| Canada             | Employee                      | Employed via Legal Entity                                        | N         | Not applicable | GitLab Canada Corp | 26        | GitLab Payroll Dept | Y |
| China              | Emp-PEO                       | Contractor Company Agreement                                     | Y         | Not applicable | GitLab BV      | 12            | GitLab Payroll Dept | Y |
| France             | Emp-PEO                       | Employed via a PEO                                               | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| Germany            | Employee                      | Employed via Legal Entity                                        | N         | Not applicable | GitLab GmbH    | 12            | GitLab Payroll Dept | Y |
| Greece             | Cont-C2C & Cont-IND           | Contractor Company Agreement & Independent Contractor Agreement  | N         | Not applicable | GitLab BV      | 12            | GitLab Payroll Dept | Y |
| Hungary            | Emp-PEO & Cont-IND & Cont-C2C | Employed via a PEO                                               | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| India              | Emp-PEO                       | Employed via a PEO                                               | Y         | Global Upside  | GitLab BV      | 12            | PEO                 | Y |
| Ireland            | Emp-PEO                       | Employed via a PEO                                               | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| Italy              | Emp-PEO                       | Employed via a PEO                                               | Y         | Safeguard      | GitLab BV      | 14            | PEO                 | Y |
| Japan              | Emp-PEO                       | Employed via a PEO                                               | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| Lithuania          | Cont-C2C & Cont-IND           | Contractor Company Agreement & Independent Contractor Agreement  | N         | Not applicable | GitLab BV      | 12            | GitLab Payroll Dept | Y |
| Moldova            | Cont-C2C                      | Contractor Company Agreement                                     | N         | Not applicable | GitLab BV      | 12            | GitLab Payroll Dept | Y |
| Netherlands        | Employee                      | Employed via Legal Entity                                        | N         | Not applicable | GitLab BV      | 12.96         | GitLab Payroll Dept | Y |
| New Zealand        | Emp-PEO & Cont-IND            | Employed via a PEO & Independent Contractor Agreement            | Y         | CXC            | GitLab BV      | 12            | PEO                 | Y |
| Poland             | Cont-PEO                      | Contracted via a PEO                                             | Y         | CXC            | GitLab BV      | 12            | PEO                 | Y |
| Portugal           | Cont-C2C                      | Contractor Company Agreement                                     | N         | Not applicable | GitLab BV      | 12            | GitLab Payroll Dept | Y |
| Romania            | Cont-PEO                      | Contracted via a PEO                                             | Y         | CXC            | GitLab BV      | 12            | PEO                 | Y |
| Russian Federation | Cont-C2C                      | Contractor Company Agreement                                     | Y         | CXC            | GitLab BV      | 12            | PEO                 | Y |
| Serbia             | Cont-C2C                      | Contractor Company Agreement                                     | N         | Not applicable | GitLab BV      | 12            | PEO                 | Y |
| Spain              | Emp-PEO                       | Employed via a PEO                                               | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| South Africa       | Emp-PEO & Cont-IND            | Employeed via PEO & Independent Contractor Agreement             | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| South Korea        | Emp-PEO & Cont-IND            | Employed via a PEO & Independent Contractor Agreement            | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| Switzerland        | Emp-PEO                       | Employed via a PEO                                               | Y         | Safeguard      | GitLab BV      | 12            | PEO                 | Y |
| United Kingdom     | Employee                      | Employed via Legal Entity                                        | N         | Not applicable | GitLab UK LTD  | 12            | GitLab Payroll Dept | Y |
| Ukraine            | Cont-PEO                      | Contracted via a PEO                                             | Y         | CXC            | GitLab BV      | 12            | PEO                 | Y |
| United States      | Employee                      | Employed via Legal Entity                                        | N         | Not applicable | GitLab Inc     | 24            | GitLab Payroll Dept | Y |
| United States (Consultant) | Cons-US               | Person contracted through a vendor                               | Y         | Various vendors | Not applicable | 24           | GitLab Accounts Payable  | N |
| United States (Public Sector) | Employee           | Employed via Legal Entity                                        | N         | Not applicable | GitLab Federal LLC | 24        | GitLab Payroll Dept | Y |
| Everywhere else    | Cont-IND & Intern             | Independent Contractor Agreement                                 | N         | Not applicable | GitLab IT BV   | 12            | GitLab Payroll Dept | Y |

## PEO / Employer of Record Providers

There are multiple options for PEO (Professional Employer Organizations), aslo known as Employers of Record, in the market. This is not the exact list of providers GitLab uses, but is intended to help the wider community when looking for vendors.

* Safeguard
* CXC
* Global Upside
* Remote.com

## United States Employment Status

**[Fair Labor Standards Act](http://www.flsa.com/coverage.html): Exempt v. Nonexempt Employees**

* Nonexempt employees are paid hourly and required to track and report all hours worked. If a nonexempt employee works more than 40 hours during a work week, they are entitled to overtime pay. Overtime pay must have prior approval from the manager. Nonexempt employees are required to take two paid ten minute breaks and one unpaid thirty minute lunch break. As a fully distributed company, nonexempt employees are responsible for taking active ownership in ensuring they take the proper breaks. Please make the People Business Partner aware of circumstances where you feel compelled not to do so.
* Exempt employees are paid on a salaried basis, do not need to track their hours, and are not eligible for overtime pay. These employees must not spend more than 50% of their time doing nonexempt duties to remain exempt.
* For new positions, managers need to ensure the classification of the role is correct before sending an offer letter the candidate. For guidelines on how to determine if a role is exempt or nonexempt, please reference the "Exempt vs Nonexempt Checklist" (which can be found on the google drive, but is only viewable to managers at GitLab). For positions that already exist, please verify the classification with People Ops Analysts.

## Portugal Employment Status
In Portugal, we can only hire individuals that are hired on a C2C basis. This means, contractors that are hired through our [BV Contractor agreement](https://docs.google.com/document/d/1iyMRutEBnx4m2UBk0V2aaPQVvZi9iP3Kl9WqV8ouy0k/edit), via an established company in Portugal, with more than one client.
Unfortunately at this time, we are not able to hire any team members in sales whatsoever.

## Letter of Adjustment

When a team member receives any change in compensation and/or title we need to create a [Letter of Adjustment](https://docs.google.com/document/d/1lxx92gGXL6hltRxKn0I6D8a8dHtvFBnElDf7dAlxkkQ/edit) instead of staging an entirely new contract. This document is signed by the Manager, Total Rewards or the Sr. Director, Global People Operations or the Chief People Officer and the team member through either DocuSign (if the adjustment was a transfer/promotion done through Greenhouse) or HelloSign (if the adjustment was not done through Greenhouse, e.g. cost-of-living increases). When a team member applies for and receives a new position through Greenhouse, a Letter of Adjustment is prepared in lieu of a new contract using DocuSign. The Candidate Experience Specialist will prepare the letter. Using the Offer through DocuSign - Letter of Adjustment template in Greenhouse the letter is Cc'd to the Total Rewards team for [processing](/handbook/people-group/promotions-transfers/#processing-promotion-or-transfer-changes).

Effective dates for a letter of adjustment should be the first (1st) of the month or the sixteenth (16th).

Once the document has been signed, the Candidate Experience Specialist hires the individual in GreenHouse (if applicable). Do not export the candidate into BambooHR, as an internal employee their profile is already in the HRIS. The signed letter is uploaded into BambooHR under the Contracts and Changes folder on the Documents Tab by the Total Rewards Analyst. The Total Rewards team ensures the information in HRIS and Payroll systems is updated.

## Probation Period

Upon joining GitLab some team members (location dependent, see the below table for detail about each location) will have a probationary period of 3 to 9 months.
As per the [onboarding process](/handbook/general-onboarding/onboarding-processes/#adding-a-new-team-member-to-bamboohr) a notification in BambooHR would have been created.

The People Experience Team is responsible for managing the probationary period process internally (communication with the team member, their manager, confirmation of probationary period completion, and updating BambooHR), while the People Operations Specialist Team is responsible for managing relationships with legal counsel externally on a global scale to ensure compliance and iteration.

### Important steps during the Probation Period:
1. Hiring Manager's are responsible for reviewing performance half-way through the probation period. If any under-performance has been found, this should be communicated to the People Group immediately (either via a People Operations Business Partner or by emailing the People Experience Team).
1. At 10 and 5 Days prior the end of the Probation Period, the Hiring manager will receive a notification from BambooHR, mentioning the probation period is coming to an end. The People Experience Associate receives the same notification.
1. The Hiring Manager will forward this email to the People Experience team using the `people-exp@gitlab.com` email, stating if they satisfied with their performance 
1. The People Experience Coordinator will log this information into [People Exp/Ops Tracker](https://docs.google.com/spreadsheets/d/1Z45eOZ2rCRIKgGae3eOKQ8lhIbAPikSs5gLz3V8Kh9U/edit?ts=5e18b512#gid=1077776131)
1. Once the Manager has confirmed that they are satisfied with their performance, the People Experience Associate will send a [confirmation email](https://docs.google.com/document/d/1JO9a1q3_-VSkzZiMbwhHkMIRvc88XMmg-eG7Aj2SbMo/edit) to the team member to confirm their probation period has been completed. Please cc peopleops@domain and the Manager.
1. The confirmation email from the Manager, should be printed and saved to pdf, and should be saved in BambooHR in the "Contracts & Changes" folder for proof that the probation period was completed.
1. The People Experience Associate will update the team member's status to "Active" under the employee status tab in BambooHR, effective to the date after the probabion period expires.
1. Should their performance not be at a level that their Manager is comfortable with at any time during the probation period, the Manager should reach out to a People Business Partner for further discussion and guidance, right away.
1. If the team member is employeed through one of our PEO's, the People Experience Associate will also need to reach out to the appropriate point of contact for that PEO. That information is listed in the 1Password People Operations Vault.

Current Entities and Co-employers with Probationary Periods:

| Location     | Probation period                                           | Notice during probation | Notice after probation    |
|--------------|------------------------------------------------------------|-------------------------|---------------------------|
| Australia    | 6 months                                                   | 1 week                  | 1 month                   |
| Germany      | 6 months                                                   | 2 weeks                 | 4 weeks                   |
| India        | 6 months                                                   | 1 week                  | 30 days                   |
| Ireland      | 6 months                                                   | 1 week                  |                           |
| Italy        | 6 months for all other employees                           | Not applicable          | Not applicable            |
| South Africa | 6 months                                                   | 1 week                  |                           |
| UK           | 6 months (A 6-months probation period is applicable for any team member who had their contract issued ***after April 22, 2020***. For contracts issued ***prior to April 22, 2020***, a 3-month probation period is applicable)                                                   | 1 week                  | 1 month                   |
| Spain        | 6 months for skilled workers, 2 months for “other” workers |                         |                           |
| China        | 3 months                                                   | 3 days                  |                           |
| Hungary      | 3 months                                                   | Immediate effect        |                           |
| Brazil       | 3 months                                                   | No notice; however, there are termination costs. Employers must pay team members half of the the time remaining until the end of the contract. Example: Start date 2020-04-01, Termination 2020-06-20, 10 days remaining until meeting 90 day probation period, Payment due for 5 days (half of 10).                         |  8 days notice for tenure of less than one year, 30 days notice for team members either paid monthly or twice a month or with at least one year of job tenure. This is increased by 3 days per year of service until a maximum of 90 days.|
| France       | 1 - 3 months dependant on reason for exit                  |                         |                           |
| Japan        | 1 month                                                    |                         |                           |
| Netherlands  | 1 month                                                    | 1 day                   | 1 month before contract end|
| Canada       | No probation period                                        | Not applicable          | 2 weeks                   |
| USA (Inc)    | No probation period                                        | Not applicable          | None                      |
| USA (Fed)    | No probation period                                        | Not applicable          | None                      |
| New Zealand  | WIP                                                        |                         |                           |

## Approval for Outside Projects / Activities

Before beginning work on outside projects, second jobs, additional work - paid or unpaid, that could potentially impair your ability to perform your obligations to GitLab or could be deemed a conflict of interest, you must obtain approval in writing from your Manager, and further approval from your Function leaders as needed, facilitated by the relevant People Partner for your division and department. This is also required to those at Offer stage who are yet to start their employment with GitLab.

### Steps as a current team member

1. Email your manager with details of your project(s) and activity(ies) to request approval.
1. Once approval has been received, please forward the email thread to the relevant [People Business Partner](https://about.gitlab.com/handbook/people-group/#people-business-partner-alignment-to-division) and copy the People Operations Specialist team using `peopleops@domain`.
1. If the People Business Partner sees no issue or conflict, they will state that they have received the information and approve of its resolution.
1. The People Operations Specialist team will then respond to the thread stating that the entire thread will be saved as a pdf and filed in the team member's BambooHR record in the `Contracts and Changes` folder.
1. More complicated requests that seem to show conflicts or projects involving a 1099 might require additional legal approval which will be coordinated by the People Business Partner, who may forward the thread to the Functional Leader, or both. Legal may also be added to conversation as needed.
1. Once there is final conclusion, the People Business Partner will relay and coordinate the information with the team member. The People Operations Specialist team will save the entire thread as a pdf and filed in the team member's BambooHR record in the `Contracts and Changes` folder.
1. For team members employed in the Netherlands confirmation will be given in the form of a [Authorization Letter](https://docs.google.com/document/d/1sDIRTqZZu46uiX8McOVuyfPKh-26rTDnQ3xBaoWzNjM/edit) once signed, this will be filed as outlined above.

For any approved outside activity in which the GitLab team member will use their GitLab account, outside activity must be stored in a separate, personal project. All other work completed as part of the GitLab employment or contract should be stored in a GitLab namespace with a GitLab copyright.

### Steps as a Current Candidate (actively engaged in the hiring process)

1. Once the candidate receives the written contract, they will list all outside projects and activites in the PIAA section. 
1. When the Candidate Experience Specialist receives the signed contract, they will review to see if information was input into the PIAA portion of the contract. If so, they will notify the People Experience team in the #people-exp_ces private slack channel with the link to the Greenhouse profile.
1. The People Experience team will kick off the approval process and upload the approval into BambooHR

If you are involved in the interview panel and a candidate discloses outside project(s) or activity(ies), please notify the Recruiter.

For any approved outside activity in which the prospective GitLab team member will use their GitLab account, outside activity must be stored in a separate, personal project. All other work completed as part of the GitLab employment or contract should be stored in a GitLab namespace with a GitLab copyright.

## PIAA Agreements

GitLab strives to help its Contributors maintain the ability to work on projects that are unrelated to GitLab’s business, including other open source projects. Our PIAA does not grant GitLab any rights in any creations that you may make that are not related to GitLab's business or the work you do for GitLab. That is, you are free to develop those creations without requesting approval in advance from GitLab. We have created an amendment to the PIAA agreement which can be viewed in [amendment to PIAA](https://docs.google.com/document/d/1oEfDCIht7Vy6KdcGXWPHZBUXLUUZS9hsvYnOYhQjllg/edit). Please email people operations who will complete and stage the document for signatures.  Given that there is necessarily some ambiguity about which projects relate to or don't relate to our business, we have created a process to increase clarity on this issue and encourage outside work by our Contributors. If you're pretty sure that a project you want to work on is unrelated to GitLab's business, but you want GitLab to confirm this ahead of time (or afterwards), you can fill out the [Acknowledgement Letter](https://docs.google.com/document/d/1aZJZUUEN_ySueZ8i3ak7Eu21cEYm4a8EZm-xILJGiQM/edit) we've provided with a detailed description of the project. GitLab will review your submitted project details, and if we agree that it is not related to our business and does not result from your work for GitLab, we'll sign the letter and return it to you.

## Usability Testing Consent
{:#usability-consent}

**Consent Form for GitLab Usability Test**

During this usability test I agree to participate in an online session using my computer and telephone. During the session I will be interviewed about the site, asked to find information or complete tasks using the site, asked to complete an online questionnaire about the experience, and I may be video recorded (together, these form the “Materials”).

I understand and consent to the use and release of the Materials by GitLab B.V. (“GitLab”). These materials will likely be made public. I understand that it is the discretion of GitLab to decide whether and how to use the Materials. I relinquish any rights to the Materials and understand the recording may be copied and used by GitLab without further permission. I hereby agree to release, defend, and hold harmless GitLab and its agents or employees, from and against any claims, damages or liability arising from or related to the use of the Materials, including but not limited to libel, defamation, invasion of privacy or right of publicity, infringement of copyright or trademark, misuse, distortion, blurring, alteration, optical illusion or use in composite form, either intentionally or otherwise, that may occur or be produced in taking, processing, reduction or production of the Materials, their publication or distribution.

I have read the above authorization, release, and agreement and I am fully familiar with the contents thereof. This release shall be binding upon me and my heirs, legal representatives, and assigns. I understand that participation is voluntary and I agree to immediately raise any concerns I might have.

If you have any questions after today, please contact {GitLab Contact Person}.

Please sign below to indicate that you have read and understand the information on this form and that any questions you might have about the session have been answered.

Date:{Date}

Please print your name: {Usability Tester Name}

Please sign your name:

Thank you!

We appreciate your participation.

## Employment and Contractor Agreements
{:#employee-contractor-agreements}

### Process for any changes required to the contract templates
If any changes are needed to any one of the contract templates, please ping the Senior Manager, People Operations or one of the People Operations Specialist's to make the changes. The following process needs to be followed by the People Operations Specialist Team:

1. Create an Issue and tag the CES team with an explanation of what is being amended. This will act as a reference point in the future.
2. Open the relevant contract template, which automatically redirects to a Google Doc page.
3. If you have editing rights in the doc, change the document view to "Suggesting" mode on the top right hand side. If you do not have editing rights, you are able to make a comment on the doc or alternatively ping the People Ops Group for assistance with having the suggestions added to the contract for approval.
4. Any edits that are made will then be made as a suggestion to the contract
5. Once you have made the required changes, please tag the Senior Manager, People Operations as well as our Labour Legal Representative at GitLab to view and approve the relevant changes
6. Once the changes have been approved, it is important to notify the Candidate Experience Specialist Team to update the contracts available in Greenhouse. 

*Important* no changes or edits should be made to the contracts without the required approval 

The following contracts are for reference only and are viewable by anyone with the link.

### United States 
- [GitLab Inc., employee offer letter without OTE](https://docs.google.com/document/d/1Uc6dG7lVbu-dTXXTdPBVPku2MMrwOl-DLaG5vAUGYKc/edit?usp=sharing)
- [GitLab Inc., employee offer letter with OTE](https://docs.google.com/document/d/1nwP-PM5OYWfEKFpC2orh8J_KebzU0Jf-v-ry2KpJ84U/edit?usp=sharing)
- [GitLab Inc., employee offer letter with director bonus](https://docs.google.com/document/d/1s63o5dKTgsCp31Yia9K1wvU9s79_bL3rTrGIgj4-O9c/edit?usp=sharing)
- [GitLab Inc., employee offer letter with signing and director bonus](https://docs.google.com/document/d/1_nToU9_oMCDO67YzW0aAEGRCKFdH3eB8b5fHrHvt4EE/edit?usp=sharing)
- [GitLab Inc., employee offer letter with signing bonus](https://docs.google.com/document/d/1jb6douj3ydyUE6B-WHYI0XJUMjgVwPzOqj3jL0SbMXE/edit?usp=sharing)
- [GitLab Inc., part time employee offer letter without stock](https://docs.google.com/document/d/1eKFID4hXh1DulQiabgbqUXEHzU-mhMOEJymlV7h069g/edit?usp=sharing)
- [GitLab Inc., part time employee offer letter with stock](https://docs.google.com/document/d/1l5vMkBZfhogSMdeHddCkxH_nsnT4MtAIMui-ek4BdzI/edit?usp=sharing)
- [GitLab Federal LLC, employee offer letter without clearance, without OTE](https://docs.google.com/document/d/1-yKSsvF-I-3UcavQIbQOMYbg7JTTJX6Y_9DnM1TxuYg/edit?usp=sharing)
- [GitLab Federal LLC, employee offer letter without clearance, with OTE](https://docs.google.com/document/d/1KGeYtRqidwlEHlSlptZ_wiQfB-Dod2r9w-mpBINI7As/edit?usp=sharing)
- [GitLab Federal LLC, employee offer letter with clearance, with OTE](https://docs.google.com/document/d/1A7sJsafGAWb3pID3zCGb6h0rc09d_YY4ljfyaOx2VmY/edit?usp=sharing)

### Belgium 
- [GitLab BV Belgium, Dutch & English employee contract without OTE](https://docs.google.com/document/d/1CvWnVa4ZWWW6VPMvVBPnH920h7jjHiTd8LtvQroToug/edit?usp=sharing)
- [GitLab BV Belgium, Dutch & English employee contract with OTE](https://docs.google.com/document/d/1GTiGkTPbUrV9GPBZRUydcY20zKbdPwwOKSj8c1YAoAQ/edit?usp=sharing)

### Netherlands
***For team members legally able to work and live in the Netherlands, we should use the GitLab BV contract template. PEO contract templates should be provided by the PEO directly. We should not use GitLab BV or GitLab IT BV contracts for PEO models.***
- [GitLab BV, Netherlands temporary/indefinite employee without OTE](https://docs.google.com/document/d/1EH1OijqE3iilNH29rwUpHkzSdt4MmNzYxdRuh7EfnKs/edit?usp=sharing)
- [GitLab BV, Netherlands temporary/indefinite employee with OTE](https://docs.google.com/document/d/1qpfBOSBZa6lsAYvpOYhFk1ovEAEBUATJqRgGq149xCM/edit?usp=sharing)

### Germany
- [GitLab GmbH, employment agreement without OTE](https://docs.google.com/document/d/15Hqgb6OsDSpqp9IkZaUBnV9PP14BNMmThbepwbHAp10/edit?usp=sharing)
- [GitLab GmbH, employment agreement with OTE](https://docs.google.com/document/d/1N2FlH5CtKltSIem4Ad-aDo0pnPpeiHTV9pGhx8W4u8E/edit?usp=sharing)

### Australia
- [GitLab PTY Ltd, Australia, without OTE](https://docs.google.com/document/d/13eZt7XYqRH50SJSeItCHWdLUsQJKIImMietYYC2EaDg/edit?usp=sharing)
- [GitLab PTY Ltd, Australia, with OTE](https://docs.google.com/document/d/1lFwPmasTjn8U9MfCPDK6_MApF7f9wJ9FIGZYfLj8kfQ/edit?usp=sharing)

### New Zealand (subsidary of GitLab PTY Ltd, Australia)
- [GitLab PTY Ltd, Australia, without OTE](https://docs.google.com/document/d/1TWrlDF9geNZGfuQ7FK1UUh17mM9ocqP7saQjDM8NN2U/edit#)
- [GitLab PTY Ltd, Australia, with OTE](https://docs.google.com/document/d/1lO4T32nK2tZEUZQ6_sLEmg1gIhYNaJSwExzzMVrV2vI/edit)
As of 1 July 2020, all team members in New Zealand will be employees of GitLab LTD Pty, the Australian entity.
New Zealand new hires should use this New Zealand contract, which is governed by New Zealand law, even though the employer is an Australian entity.

### United Kingdom
- [GitLab UK Ltd, without OTE](https://docs.google.com/document/d/1DkC6V1ldVtRQhKLUcTknirydSaxh5ZCSvlGsP1OTHdk/edit?usp=sharing)
- [GitLab UK Ltd, with OTE](https://docs.google.com/document/d/1LE4FsdcDzH9MbwKtx1OIc4TUNOV9i1XGH3ln2SaJXXo/edit?usp=sharing)

### Canada 
- [GitLab Canada Corp, All Provinces except Quebec, employment agreement without OTE](https://docs.google.com/document/d/1A6sHEU_G5IhyXPvJ9H312Dl9N2gq_cIvBZg1ngHa3G0/edit?usp=sharing)
- [GitLab Canada Corp, All Provinces except Quebec, employment agreement with OTE](https://docs.google.com/document/d/12V0dC8eKcIdHi2lKKf3FFIgdmb_NQy2S0N8N838UbBE/edit?usp=sharing)
- [GitLab Canada Corp, Quebec only, employment agreement without OTE](https://docs.google.com/document/d/1mcGP28KalDu51FGBpEAnFFJOMoNEGhd6TDDyQAqATpE/edit?usp=sharing)
- [GitLab Canada Corp, Quebec only, employment agreement with OTE](https://docs.google.com/document/d/1d3fCKze8jgRcUS7VAdEkCGUPTQlDbymioH9tkvAceic/edit?usp=sharing)

### Other
***Locations where we do not have an entity or Professional Employer Organisation, GitLab IT BV contractor agreements should _always_ be used.***
Kindly keep in mind that if you were hired under a GitLab IT BV or GitLab BV Contractor agreement, that we are continuously working towards a Scalable Employment Solution in these locations, and your contract will therefore change in future:
- [GitLab IT BV, contractor agreement - C2C without OTE](https://docs.google.com/document/d/1nmm0kPzsSjqrNWUloRD6ign63C7pN7M8zFXjXdjxo20/edit?usp=sharing)
- [GitLab IT BV, contractor agreement - C2C with OTE](https://docs.google.com/document/d/1BE4vyF6SEI3I81KPl_DOuIQ0FBxpk20hr-ERv4WnoO4/edit?usp=sharing)
- [GitLab IT BV, contractor agreement - Independent without OTE](https://docs.google.com/document/d/1Il_SeuxfWFfxwl4udJNC41QotFS18v-t-WXPQ_MbrzM/edit?usp=sharing)
- [GitLab IT BV, contractor agreement - Independent with OTE](https://docs.google.com/document/d/1rkm13DH-xbuNtDafHNE2qcnplye28q5fKVJ5IMIEZXY/edit?usp=sharing)

# International Expansion

## Country hiring guidelines

At GitLab, we hire people from all over the world and all walks of life.
Diversity, Inclusion & Belonging  is one of our [core values](/handbook/values/).
However, as an [all-remote company](/company/culture/all-remote/) we do face challenges with hiring in certain countries.
Each country has unique and complex rules, laws, and regulations, that can affect our ability to conduct business, as well as the employability of the citizens and residents of those countries.

We are growing rapidly and continuously expanding our hiring capabilities in other geographies.
However, at this time we are unable to hire employees and contractors in the specified countries below:

<% Gitlab::Homepage::Jobs::HiringStatus.no_hiring_list.map {|no_hirable| no_hirable['country'] }.sort.each do |country_name| %>
- <%= country_name %>
<% end %>

## Country Conversions

As GitLab continues to scale, we sometimes convert the employment status of BV Contractors in a country to one of the following forms of employment:

* Contractor through an external organization with local presence
* Employees through a PEO (Professional Employer Organization)
* GitLab entity

This also aligns with GitLab's [strategy](/company/strategy/#sequence) and growth plans.

Team members with Independent Contractor agreements are ineligible for employee benefits. The compensation team members receive for services provided as independent contractors, reflects the difference in the cost of employee benefits provided to employees, which is estimated at 17%. GitLab reserves the right to review and revise its agreements, and to convert team members from independent contractor to employee where appropriate. If a team member is converted to an employee of either a PEO or a GitLab Entity, the team member will be eligible for employee benefits, and the salary will be adjusted downward to reflect the cost of these benefits now being added to your overall compensation.  GitLab will take all steps that it is able to provide affected team members sufficient notice of a change such that they can plan accordingly.

The People Operations Specialist is responsible for managing the country conversion processes outlined below.

### Contractor to PEO/Contractor Conversions 

#### Phase 1: Pre-Conversion 

1. The People Operations Specialist team will pull a [weekly report](https://gitlab.bamboohr.com/reports/custom/People+Specialist+Weekly+Country+Conversions/765) every Monday via BambooHR to review the amount of hires per country (this should include reporting on current offers). When we reach five team members in a country, this is the indicator to proceed with a country conversion (if that process is not already in progress). The People Operations Specialist team will rotate who pulls this report on a monthly basis. The monthly report owners can be reviewed in the [Weekly Operations call agenda](https://docs.google.com/document/d/1PKjNAzbktcFgBHuOTVyyVhegxrcZtbwlbZK1fmnRmjo/edit?ts=5deeba10#).
1. The DRI for Country Conversion decisions is our Director of Tax. All requests for converting a country will be sent by the Director of Tax to countryconversions@gitlab.com email alias and confirm the conversion priority (green, yellow or red according to urgency).
1. The People Operations Specialist team will rotate which member of the team will be the country owner for the requested country. The assigned People Ops team member will send an [email](https://gitlab.com/gitlab-com/people-group/General/-/tree/master/.gitlab/issue_templates) to all of our country vendors using the [Country Conversions Quote Request](https://gitlab.com/gitlab-com/people-group/General/-/blob/master/.gitlab/issue_templates/cc_emailtemplate_quote.md) template to request a quote from all current country vendors to compare benefits, cost, and ability to scale. The countryconversions@gitlab.com email alias should also be copied on this email for full transparency and visibility.
1. As the People Operations Specialst receives requested information from vendors, they should proceed with the following steps:
* Save all quotes in the appropriate vendor folder within the [Country Vendor Information](https://drive.google.com/drive/u/0/folders/14nhToiahmt5ANKoHGTbJztjaQ3jEVP6r) folder in Google Drive
* Add all data and team member information for the Country Conversions sheet found in the People Group Drive
* Create an issue in the [People-Group general issue tracker](https://gitlab.com/gitlab-com/people-group/General) by using the [Country Conversions template](https://gitlab.com/gitlab-com/people-group/General/blob/master/.gitlab/issue_templates/countryconversions.md)
1. The assigned People Operations Specialist sends [an initial email](https://gitlab.com/gitlab-com/people-group/General/-/blob/master/.gitlab/issue_templates/cc_emailtemplate_generic_announcement.md) to all team members currently located in the converting country and links the country issue so team members may follow progress and provide feedback.
1. In the opened issue, ping all affected team members as well as all hiring managers of affected team members. Comment to let the hiring managers know that their direct report(s) is/are located in a country undergoing this process.
1. Once all country vendor quotes and benefits information are obtained, the People Operations Specialist will make a `non-official country vendor recommendation` based on: employee experience, social norm in the location, cost impact to the employee, overall SLA between GitLab and the country vendor, cost impact to GitLab, country vendor ability to scale and delivery quickly, alignment with our [values](/handbook/values/), and meeting tech needs/digital way of working. This recommendation should be shared with the larger People Operations International Expansion for feedback in the #country_conversions Slack channel.
1. Once the initial recommendation is determined, the People Operations Specialist will ping the Manager of Compensation & Benefits in the corresponding country issue, sharing benefits information from all vendors.
1. The Compensation & Benefits Group will focus on benefits evaluation for the `non-official country vendor recommendation` first and aim to align the benefits package with GitLab's needs.
1. In the event that the Compensation & Benefits Group determines that the non-official country vendor recommendation is not a fit for GitLab's benefits needs, the People Operations Specialist will share the runner-up selection for benefits reviewal.
1. After a final recommendation is agreed upon, the People Operations Specialist country owner will send an email to the Director of Tax providing a comparative overview of the existing solution, all country vendor options, and rationale for the selected recommendation.
1. If the Director of Tax approves the recommendation, they will indicate written approval, and copy the CFO on the email for final approval. 

#### Phase 2: Conversion 

1. If the CFO approves the recommendation, proceed to the following steps. If the recommendation is not approved, the People Operations Specialist should proceed with investigating other options.
1. The People Operations Specialist will save record of the country vendor approval given via email by the CFO in the corresponding country folder found in the [Country Vendor Information](https://drive.google.com/drive/u/0/folders/14nhToiahmt5ANKoHGTbJztjaQ3jEVP6r) folder in Google Drive
1. The People Operations Specialist will send Payroll a note about the change that is coming and mention a follow up confirmation will be sent once completed.
1. The People Operations Specialist will send the [team member conversion email](https://drive.google.com/drive/folders/105ZI49EwHHCtrwCJ5eqkHaPZh5ajal4b) to team members and cc managers to share that a country vendor has been selected and the timeline for conversion.
_Note: All questions relating to the converion should be sent to the People Operation Specialist via email with the countryconversions@gitlab.com email alias copied._
1. The People Operations Specialist should tag the Recruiting team in the country issue to confirm that a new country vendor has been selected and to highlight conversion date.
1. The People Operations Specialist should tag the Recruiting and CES team in the `people-group-confidential` Slack channel to confirm that a new country vendor has been selected and to highlight conversion date.
1. The People Operations Specialist will check Contract Works to confirm the notice period with the current vendor (if applicable) and provide written notice as soon as possible. 
    * Note: When written notice is provided to the current vendor, it is important that the Specialist confirms whether team members need to individually resign as well, and if so, what the timeline for individual resignations is. 
1. The People Operations Specialist will complete the onboarding document for the country vendor that was selected. These templates are found in the `Employee and Contracts Templates and Staging` folder in the shared drive. These should then be sent to the main Account Manager of the selected PEO to confirm which local contact should be used for the conversion.
1. The selected vendor will share the drafted employment contracts with the People Specialist for review. The People Specialist should review the contracts themselves and seek additional feedback/approval from the Senior Manager, People Operations and Employment Counsel. 
1. The selected country vendor will then reach out to the team member and start the onboarding and contract signing process.
1. Once new contracts are signed, the People Operations Specialist should request copies from the country vendor to save in each team member's BambooHR profile.
1. The People Operations Specialist will send a "heads up" email to the team members in the country converting regarding the `Mutual Termination Agreement` that will be shared using [this template](https://gitlab.com/gitlab-com/people-group/General/-/blob/master/.gitlab/issue_templates/cc_mutual_term_agreement.md).
1. The `Mutual Termination Agreements` should be sent ~72 hours ***after*** team members have received their new contracts. 
1. The People Operations Specialist will complete the `Mutual Termination Agreement`, found in the Drive called `Employee and Contractor Templates and Staging` mentioned above. This will need to uploaded to HelloSign signed by both the team member and CFO in accordance with the new selected start date of the team member. The start date is usually within two calendar months after the initial conversion email was sent.<br> _Note: Once the Mutual Termination Agreement is signed, it is essential that it is uploaded to the team member's BambooHR profile in the `Contracts & Changes` section._<br>
1. The People Operations Specialist will keep the issue created above up to date with any questions asked documented in the relevant section of the handbook.
1. The People Operations Specialist will update the Payroll team to confirm the change as well as the internal compensation calculator
1. The People Operations Specialist will update BambooHR with the team member status for: `payroll type`, `location`, and any other relevant updates.
1. The People Operations Specialist will notify the People Analyst team by emailing `total-rewards@gitlab.com` to audit BambooHR and other systems to ensure there are no pending updates.
1. The People Operations Specialist will remove the converted country from the [Country Hiring Guidelines](/jobs/faq/#country-hiring-guidelines) by searching for the country in the [Country Hiring Status .yml file](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/country_hiring_status.yml) and changing `hiring: false` to `hiring: true`.
1. The People Operations Specialist will update the country `status` in the Country [Conversions and Entity Creation Tracking](https://gitlab.com/gitlab-com/people-group/General/issues/367) issue to reflect the conversion as complete.

### Contractor/PEO to Legal Entity Conversion

1. The assigned People Operations Specialist sends [an initial email](https://gitlab.com/gitlab-com/people-group/General/-/blob/master/.gitlab/issue_templates/cc_emailtemplate_generic_announcement.md) to all team members currently located in the converting country and links the country issue so team members may follow progress and provide feedback. cc `countryconversions@domain.com` and `nonuspayroll@domain.com`, as well as the Sr. Manager, Global Payroll and Payments.
1. As soon as all legal requirements for the legal Entity are in place (bank account, entity name, payroll process) and you receive confirmation from the Director of Tax and Payroll that it is prudent to do so, give notice of termination to current PEO. In the issue, state that notice has been given and list the go live date for the Entity. 
1. Ask the current PEO of the overlap or transition time. Certain PEOs require 2 weeks of transition time where they cannot hire any new team members. This means that new hires will not be able to start in this location during these 2 weeks, unless there is a contract ready for the entity.
1. In the opened issue, ping all affected team members as well as all hiring managers of affected team members. Comment to let the hiring managers know that their direct report(s) is/are located in a country undergoing this process.
1. Ping the Total Rewards team in the issue, so that they may provide benefits information as it is received.
1. The People Operations Specialist will arrange a kick-off call with all team members in this location to communicate that we are transitioning and the transition date. There should be payroll and total reward representatives on the call to answer any questions the team members will have.
1. The People Operations Specialist will send the [team member conversion email](https://drive.google.com/drive/folders/105ZI49EwHHCtrwCJ5eqkHaPZh5ajal4b) to team members and cc managers to confirm the conversion date and next steps.
_Note: All questions relating to the converion should be sent to the People Operation Specialist via email with the countryconversions@gitlab.com email alias copied._
1. The People Operations Specialist should tag the Recruiting team in the country issue to confirm that the country is being converted to a legal entity and  highlight conversion date. Communicate any PEO overlap or transition time, per item 3. 
1. The People Operations Specialist should tag the Recruiting and CES team in the `people-group-confidential` Slack channel to confirm that the country is being converted to a legal entity and  highlight conversion date. Communicate any PEO overlap or transition time, per item 3. 
1. 45 days prior to go live date, the People Operations Specialist should prepare and stage the new contracts in HelloSign.
1. Once new contracts are signed, the People Operations Specialist should save copies in each team member's BambooHR profile, in the `Contracts & Changes` folder.
1. The People Operations Specialist will send a "heads up" email to the team members in the country converting regarding the `Mutual Termination Agreement` that will be shared using [this template](https://gitlab.com/gitlab-com/people-group/General/-/blob/master/.gitlab/issue_templates/cc_mutual_term_agreement.md).
1. The `Mutual Termination Agreements` should be sent ~72 hours ***after*** team members have received their new contracts. 
1. The People Operations Specialist will complete the `Mutual Termination Agreement`, found in the Drive called `Employee and Contractor Templates and Staging` mentioned above. This will need to uploaded to HelloSign signed by both the team member and CFO in accordance with the new selected start date of the team member. The start date is usually within two calendar months after the initial conversion email was sent.<br> _Note: Once the Mutual Termination Agreement is signed, it is essential that it is uploaded to the team member's BambooHR profile in the `Contracts & Changes` folder._<br>
1. The People Operations Specialist will work with Total Rewards, local counsel and Legal to create a new Time Off policy (if applicable). Document this policy in the handbook, add it to BambooHR and add all team members to said policy with the correct policy start date.
1. The People Operations Specialist will keep the issue created above up to date with any questions asked, documented in the relevant section of the handbook.
1. The People Operations Specialist will update the Payroll team to confirm the change as well as the internal compensation calculator.
1. The People Operations Specialist will update BambooHR with the team member status for: `payroll type`, `location`, and any other relevant updates.
1. The People Operations Specialist will update to the [entity mapper](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/entity_mapper.yml) file.
1. The People Operations Specialist will notify Recruiting Operations to update the dropdown for `entity` in Greenhouse. 
1. The People Operations Specialist will notify the People Analyst team by emailing `total-rewards@gitlab.com` to audit BambooHR and other systems to ensure there are no pending updates.
1. The People Operations Specialist will update various handbook links, inlduding: remove the converted country from the [Country Hiring Guidelines](/jobs/faq/#country-hiring-guidelines) by searching for the country in the [Country Hiring Status .yml file](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/country_hiring_status.yml) and changing `hiring: false` to `hiring: true`; update the [Employment Types at GitLab](/handbook/contracts/#employee-types-at-gitlab) and collaborate with the Candidate Experience Specialist team to update the [Completing a contract](https://about.gitlab.com/handbook/contracts/completing-a-contract/) page.
1. The People Operations Specialist will update the country `status` in the Country [Conversions and Entity Creation Tracking](https://gitlab.com/gitlab-com/people-group/General/issues/367) issue to reflect the conversion as complete.

### Country Conversions Workflow

Below is a visual workflow that summarizes the country conversions process.

#### Country Conversion to PEO/Contractor Workflow

| **Division Owner**                         | **Color**  |
|-----------------------------------|-----------------|
| People Ops | <span style="background-color:#D8BFD8">Purple</span> |
| Tax/Finance | <span style="background-color:#FFF8DC">Yellow</span> |
| Total Rewards | <span style="background-color:#B0E0E6">Blue</span> |
| Payroll | <span style="background-color:#90EE90">Green</span> |
| Country Vendor (external) | <span style="background-color:#FFE4E1">Red</span> |

```mermaid

graph TD
  A{Phase 1:<br>6 weeks}:::PHASE --> B(Pull a weekly report<br>to determine new countries<br>to evaluate)
  B:::POPS --> C(DRI emails the Country Conversions<br>email alias to initiate<br>country review)
  C:::TAX --> D(Contact vendors for quotes<br>and benefits information)
  D:::POPS --> E(Open country issue and keeps<br>Country Conversions sheet, issue, and<br>Country Vendor folder updated)
  E:::POPS --> F("Heads up" email to team members<br>in converting country)
  F:::POPS --> G(Non-official vendor recommendation<br>pre-benefits review)
  G:::POPS --> H(Benefits analysis conducted)
  H:::TR --> I(Comparative overview sent to Director<br>of Tax for approval via email):::POPS
  I:::POPS --> J(Director of Tax copies CFO<br>on email for final approval):::POPS
  J:::TAX---J2(Approved):::TAX-->K
  K{Phase 2:<br>4 weeks}:::PHASE
  J---J3(Not Approved):::TAX-->L(Prepare runner-up comparative overview<br>for CFO approval):::POPS
  K:::POPS --> M(Save record of approval)
  M:::POPS --> N(Send detailed email communicating<br>conversion to team members with a minimum<br>1-month notice<br>and copy Payroll and Total Rewards teams)
  N:::POPS --> O(Tag the Recruiting team in<br>the country issue and people-group-confidential<br> Slack channel to share county vendor<br>selection and conversion date)
  O:::POPS --> P(Prepare contracts for<br>team members)
  P:::VENDOR --> Q(Share signed contracts with<br>People Operations team for BHR record)
  Q:::VENDOR --> R(Stage Mutual Termination Agreements for signature)
  R:::POPS --> S(Update BambooHR with applicable<br>payroll type, location changes, new contracts,<br>and Mutual Termination Agreements)
  S:::POPS --> T(Total Rewards team<br>performs BambooHR audit):::TR

classDef POPS fill:#D8BFD8, stroke: #333
classDef TAX fill:#FFF8DC, stroke: #333
classDef TR fill:#B0E0E6, stroke: #333
classDef PAY fill:#90EE90, stroke: #333
classDef VENDOR fill:#FFE4E1, stroke: #333
classDef PHASE fill:#DCDCDC, stroke: #333

```

## Relocation Conversions

While the process above indicates a contract conversion for all team members based in certain country, the process below indicates single contractor conversions, including but not limited to:

* [Relocation](/handbook/people-group/global-compensation/#relocating)
* Temporary contract to indefinite contract
* Temporary contract to temporary contract (after the initial contract expires)
* Contract update for invoice purposes due to individual incorporation of an entity

While this process is largely related to relocation conversions, `any single contract change should also follow this process`. The People Operations Specialist team is also responsible for managing the contractor conversion process by following the steps below:

1. If the initial contractor conversion request is not received via email, the People Operations Specialist should ask the request be made via email to `peopleops@gitlab.com` to provide visibility to the team.
_Note: The exception to this rule are contract conversion requests made for indefinite contract requests in the Netherlands, as the People Operations Specialist team receives email reminders for these conversions from BambooHR._
1. The People Operations Specialist owning each conversion should list themself as `People Operations Specialist Owner` for the conversion in the [Relocation Conversion Tracking sheet](https://docs.google.com/spreadsheets/d/14nDqTtM7zycvvyKIscW-kQTJ_25WWUFQvDz3jZTyWL0/edit#gid=0) to avoid duplicated work and to ensure fair distribution of work load.
1. Confirm the contract conversion request with the team member's Direct Manager/Contract Employment Counsel via email
1. Log confirmation from the Direct Manager/Contract Employment Counsel in the team member's BambooHR profile
_Note: Presently, the only contractor conversion that requires approval from Contract Employment Counsel is the C2C Serbia conversion. For all other conversions, Direct Manager approval is all that is required._
1. Draft the contract using the appropriate template found in the [Current Contract Templates folder](https://drive.google.com/drive/u/0/folders/1KlKyfJ0wg42GJHzmRbggVs_pTI0xeJRH).
1.Confirm with the team members People Business Partner that they have had a conversation regarding the team members compensation changes (if any)
1. Share the contract draft with the team member converting for their review.
1. Ensure backup documents (email approvals etc) are saved on the Team Members BambooHR profile - this is applicable to:
  * Temporary contract to indefinite contract
  * Temporary contract to temporary contract (after the initial contract expires)
  * Contract update for invoice purposes due to individual incorporation of an entity
1. Stage the contract in HelloSign for signatures. 
1. Save the signed contract in the team members BambooHR profile in the `Contracts & Changes` section.
1. Complete the `Mutual Termination Agreement`, found in the Drive called `Employee and Contractor Templates and Staging` mentioned above. This will need to uploaded to HelloSign signed by both the team member and Senior Director of People in accordance with the new selected start date of the team member.
1. Once the Mutual Termination Agreement is signed, upload it to the team member's BambooHR profile in the `Contracts & Changes` section._<br>
1. Make any necessary updates to the team member's BambooHR profile (I.E. location)
1. Make an update to the [entity mapper](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/entity_mapper.yml) file.
1. Email `nonuspayroll@gitlab.com` and `total-rewards@gitlab.com` to noitfy them of the conversion.

***Important***: As highlighted above in the `Process for GitLab team-members in the Netherlands` section of this page, best practice for team members in the Netherlands is to issue two consecutive 1-year Temporary Contracts prior to moving to an indefinite contract. After the completion of two consecutive 1-year Temporary Contracts, we move to the indefinite contract. Should a team member request an indefinite employment contract after the initial 1-year Temporary Contract, approval via email should be requested based on performance from the team member's manager as well as the People Business Partner.
